{
    "dc_identifier": "nl.oorg10004.2j.1999.2981",
    "dc_title": "Biologische monitoring zoete Rijkswateren : Samenstelling van de visstand in 1998/1999 op basis van vangsten met de kor, de ankeruil en het elctrisch schepnet",
    "dc_type": "2j",
    "dc_description": "In het najaar van 1998 zijn visbestandsopnamen uitgevoerd in het benedenrivierengebied (Hollands Diep, Oude Maas en Nieuwe Merwede), de Getijden Lek, de Getijden Maas en in het voorjaar van 1999 in de benedenlop van de Gelderse Ijssel, de Gelderse Poort (Rijn en bovenlopen van Waal, Nederrijn ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@237035/biologische-monitoring-zoete-1/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1999-01-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.2981.doc.1",
            "dc_title": "112902.pdf (pdf, 27 MB)",
            "foi_fileName": "112902.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/165570/112902.pdf"
        }
    ]
}